/*
Theme Name: ZORA Festival Customized Theme by Digigor
Theme URI: https://digigor.com
Template: dt-the7
Author: Digigor
Author URI: https://digigor.com
Description: ZORA Festival Customized Theme by Digigor
Tags: zora,digigor,festival
Version: 6.9.3.1537179677
Updated: 2018-09-17 06:21:17

*/

#opc-product-selection {
	width: 100%;
}

#opc-product-selection .shop_table img {
	max-width: 120px;
    height: auto;
}

.woocommerce-order .eventon-ticket-details,
.evoTX_wc table.variations,
.eventon_list_event .evo_metarow_tix .evoTX_wc table.variations {
	width: 100%;
}

.evcal_eventcard .evo_metarow_tix .tx_wc_notic {
    margin: 0px;
}

/* Homepage Styling - Start */

.countdown-parent {
	margin-top: -118px;
    z-index: 99;
}
.countdown-parent .ult_countdown {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.ult_countdown-div {
    width: 100%;
    margin: 0 auto;
}
.ult_countdown-row {
	background: rgba(34,34,34,0.11);
}
.ult_countdown-section {
    position: relative;
	margin-top: 15px;
}
.ult_countdown-section:after {
    content: "";
    height: 100%;
    width: 1px;
    background: #444445;
    position: absolute;
    top: 0px;
    right: 0px;
}
.ult_countdown-section:last-child:after {
    content: "";
    height: 100%;
    width: 1px;
    background: transparent;
    position: absolute;
    top: 0px;	
    right: 0px;
}
.ult_countdown-amount {
		font-size: 48px !important;
		line-height: 54px !important;
		padding: 0px !important;
	}
	.ult_countdown-period {
		font-size: 18px !important;
		line-height: 24px !important;
margin-right: 10px;
	}

#page .news-letter-banner .vc_custom_1598014679676 {
	padding: 40px 0 0!important;
}

.slide-title > div {
	line-height: 1.1em!important;
	margin-bottom: 14px!important;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
	.countdown-parent {
		margin-top: -98px;
	}
	.ult_countdown-section {
		width: 72px;
		padding: 5px !important;
	}
	.ult_countdown-amount {
		font-size: 24px !important;
		line-height: 30px !important;
		padding: 0px !important;
	}
	.ult_countdown-period {
		font-size: 12px !important;
		line-height: 18px !important;
}
}
@media only screen and (max-width: 767px) {
	.countdown-parent.vc_custom_1560087815499 {
		padding-top: 0px !important;	
	}
	.vc_custom_1537712534754 {
		padding-top: 0px !important;
		padding-left: 0px !important;
	}
	.vc_custom_1575154691227 p {
		text-align: left !important;
	}
	.countdown-parent {
		margin-top: 0px;
		padding-top: 0px !important;
	}
	.countdown-parent .vc_custom_1572059187194 {
		padding: 0px !important;
	}
	.countdown-parent .vc_custom_1572059618080,
	.countdown-parent .vc_custom_1578412860530 {
		padding: 10px 0;
	}
	.countdown-parent .ult_countdown {
		margin-top: -1px !important;
	}
.ult_countdown-div {
    width: 100%;
    margin: 0 auto;
}
	.ult_countdown-row {
		background: rgba(34,34,34,1);
		padding: 10px 0px;
	}
	.ult_countdown-section {
		width: 75px !important;
		margin-top: 0px !important;
margin-bottom: 0px !important;
	}
	.ult_countdown-amount {
		font-size: 20px !important;
		line-height: 24px !important;
		padding: 0px !important;
	}
	.ult_countdown-period {
		font-size: 12px !important;
		line-height: 20px !important;
	}
} 

/* Homepage Styling - End */


/*  About Page Styling - Start  */

.timeline-post-left .timeline-header {
	text-align: center !important;
}

/*  About Page Styling - End  */

/* Tabs Styling - Start */

.ult_tabs {
		text-align: center;
}
.ult_tabs .ult_tabmenu {
	text-align: center !important;
    display: inline-block !important;
	border-bottom: 0px !important;
    width: 19%;
    float: left;
}
.ult_tabs .ult_tabmenu > li.ult_tab_li {
	border: 1px solid #eaeaea !important;
	margin-bottom: 10px !important;
}
.ult_tabs .ult_tabmenu.style3 li.ult_tab_li:not(:first-child) {
    border-left: 1px solid #eaeaea !important;
}
.ult_tabs .ult_tabmenu > li.ult_tab_li:before {
		-webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.ult_tabs .ult_tabmenu a {
		border-right: none;
    border-radius: 0;
    margin: 0px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 6px 30px;
}
.ult_tabs .ult_tabmenu .current a:before {
	content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    height: 15px;
    width: 15px;
    background-color: rgb(217, 22, 62);
	right: -7px;
    opacity: 1;
    -webkit-transition: .25s;
    transition: .25s;
    transition-delay: .1s;
}
.ult_tabitemname {
		padding: 0px !important;
}
.ult_tabs .ult_tabcontent {
	border: 10px solid #f2f2f2 !important;
/*     border-top: 0px !important; */
    overflow-x: auto;
    margin-bottom: 0;
	width: 81%;
    float: left;
}
.ult_tabs .ult_tabcontent th {
		border: none;
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background-color: rgb(217, 22, 62);
    padding: 27px 30px;
}
.ult_tabs .ult_tabcontent table tbody tr:hover {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .12);
}

.ult_tabs .ult_tabcontent table td:first-child {
    border-left: 1px solid #f0f0f0;
}
.ult_tabs .ult_tabcontent table td:last-child {
    border-right: 1px solid #f0f0f0;
}
.ult_tabs .ult_tabcontent table tbody td {
		border: none;
    border-bottom: 1px solid #f0f0f0;
    font-size: 16px;
    line-height: 1;
    color: #696969;
    padding: 27px 30px;
    -webkit-transition: .25s;
    transition: .25s;
}
.ult_tabs .ult_tabcontent table tbody td:hover {
		color: rgb(217, 22, 62);
}
@media only screen and (max-width: 991px) {
	.ult_tabs .ult_tabmenu {
		float: none;
		width: 100%;
    	margin-bottom: 20px !important;
	}
	.ult_tabs .ult_tabmenu > li.ult_tab_li {
		margin: 2px !important;
		font-size: 12px;
	}
	.ult_tabs .ult_tabmenu > li,
	.ult_tabs .ult_tabmenu > li a,
	.ult_tabs .ult_tabmenu > li .ult-span-text {
		margin: 0px;
	}
	.ult_tabs .ult_tabmenu .current a:before {
		display: none;
	}
	.ult_tabs .ult_tabcontent {
		width: 100%;
	}
	.ult_tabitemname {
		overflow-x: auto !important;
	}
	.ult_tabs .ult_tabcontent .tablepress {
		min-width: 1140px;
	}
}

.ult_tabs .ult_tabcontent th.column-1{
	width: 48%
}

.ult_tabs .ult_tabcontent th.column-2{
	width: 20%
}

.ult_tabs .ult_tabcontent th.column-3{
	width: 30%
}

/* Tabs Styling - End */

/* Sidebar Styling - Contact Info Start */

.contact-info{
	color: #E6194C;
}

.contact-info-text{
	color: #666666;
	margin-left: 7px;
}


/* Sidebar Styling - Contact Info End */

/* Contact Form Styling - Start */

#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47%;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}


.form-style {
	-webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.125);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.125);
}

.wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form input[type=range], .wpcf7-form textarea, .wpcf7-select {
    border: 2px solid #dedede;
    border-radius: 6px;
    background: #f7f7f7;
}

/* Contact Form Styling - End */

/* Booking Calendar Styling - Start */


/* Booking Calendar Styling - End */

/* Footer Styling - Start */

.footer-social {
	overflow: auto;
	margin-top: 5px;
	margin-bottom: 15px;
}
.footer-social li {
	float: left;
	margin-right: 15px;
}

/* Footer Styling - End */

/* External Css for custom pages Styling - start */

/*  Organization Page  */
#page .page-title .wf-wrap { 
 
}

/* Sponsorship Opportunities  */

.vc_custom_1598977212623 { }

.tab-sponsor-content .vc_custom_1598982558929 {
  padding-left: 0!important;
  padding-right: 0!important;
}

.conversation-absolute { 
  position: absolute;
  bottom: 0;
}

.clickhere-button { 
  color: #f9a318!important;
  background: transparent!important;
  border: none;
  box-shadow: none!important;
}
 

.dt-css-grid .team-media, .dt-css-grid .team-media a, .dt-css-grid .team-media img {
    border-radius: 50%!important;
   
}

.team-media img { 
   padding: 10px;
  border: 1px solid #EBEBEB;
}

.conversation  { 
  overflow: visible!important;
}

.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-tab>a {
  background-image: none!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:first-child a{ 
  color: #fff!important;
  background-color: #70ad47!important;
  font-weight: 700!important;
}

.Title-green .vc_tta-panel-body { 
  background-color: #70ad47!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(2) a{ 
  color: #fff!important;
  background-color: #7030a0!important;
  font-weight: 700!important;
}

.Presenting-violet .vc_tta-panel-body { 
  background-color: #7030a0!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(3) a{ 
  color: #fff!important;
  background-color: #c00000!important;
  font-weight: 700!important;
}

.Platinum-red .vc_tta-panel-body { 
  background-color: #c00000!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(4) a{ 
  color: #fff!important;
  background-color: #ed7d31!important;
  font-weight: 700!important;
}

.Platinum-red .vc_tta-panel-body { 
  background-color: #c00000!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(5) a{ 
  color: #fff!important;
  background-color: #e72ac7!important;
  font-weight: 700!important;
}

.Silver-orange .vc_tta-panel-body { 
  background-color: #e72ac7!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(6) a{ 
  color: #fff!important;
  background-color: #38d0b4!important;
  font-weight: 700!important;
}

.Bronze-green .vc_tta-panel-body { 
  background-color: #38d0b4!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(7) a{ 
  color: #fff!important;
  background-color: #4472c4!important;
  font-weight: 700!important;
}

.Patron-blue .vc_tta-panel-body { 
  background-color: #4472c4!important;
}

.tab-sponsor-content ul.vc_tta-tabs-list li:nth-child(8) a{ 
  color: #fff!important;
  background-color: #ffc000!important;
  font-weight: 700!important;
}

.Friend-yellow .vc_tta-panel-body { 
  background-color: #ffc000!important;
}



.Gold-orange .vc_tta-panel-body { 
  background-color: #ed7d31!important;
}

.tab-sponsor-content .vc_tta-panel-body {  
  border: none!important;
  padding-bottom: 0!important;
}

.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel-body, .wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-panel-heading  {
  background-image: none!important;
}

/* end of Sponsorship Opportunities  */

.PEC { 
	font-size: 32px;
	color: #000;
}

.PEC .wpb_wrapper > div { 
 margin-bottom: 25px;
}

.Orange-text { 
	color: #f9a318;
	display: inline-block;
	padding-right: 100px; 
}

.Regular-text { 
	display: inline-block;
}

#page .red-button button { 
	padding: 16px 75px;
	font-weight: 600;
}

.overlap-visible { 
  overflow: visible!important;
}

.overlap-visible img { 
	position: relative;
	z-index: 9999;
}

.paragraph-sharp p {

}

.jan-title { 
  padding: 55px 0 0 55px;
}

.jan-title h1, .jan-title h2, .jan-title2 h3 { 
  color: #fff;
  font-weight: bold;
  text-align: left;
}

.jan-title h1 { 
  font-size: 116px;
  line-height: 116px;
}

.jan-title h2 { 
  font-size: 68px;
  line-height: 68px;
}

.jan-title h2 span { 
  font-size: 38px;
  line-height: 39px;
  position: relative;
  top: -20px;
}

.jan7-text { 
  color: #ffffff;
  font-size: 22px;
  padding-top: 50px;
  width: 80%;
}

.jan-title2, .jan-sep , .jan7-text { 
  padding-left: 55px;
}

.jan-title2 h3 { 
  font-size: 38px;
  line-height: 38px;
}

.black-title h2 { 
  color: #000;
}

.jan-black-text-paragraph p { 
  font-weight: 700;
  font-size: 22px;
  color: #000;
}

.historic .vc_column-inner { 
  padding: 0;
}

.white-text, .white-text p { 
  color: #ffffff!important;
}

.jan7-text { 

}

.Jan17-separator {
  width: 20%;
  height: 7px;
  margin: 35px 0 10px;
  background-color: #949494;

}

.jan17-content .jan7-first-text { 
  padding-bottom: 10px;
}

.orange-bg { 
  background-color: #fab23d;
  padding: 120px 80px;
  color: #000;
  font-size: 22px;
}

.jan9-text {
  padding: 54px 80px;

}

.orange-bg a { 
  margin-top: 35px;
  padding: 15px 38px;
}

.jan9-text a { 
  margin-top: 20px;
  padding: 15px 38px;
}

.jan9-text p strong {
  padding-top: 25px;
}

.jan17-content .jan7-second-text { 
  font-weight: 900;
}

.jan7-text-content { 
  background-color: rgba(255, 255, 255, 0.8);
  padding: 40px 45px;
}

.jan7-first-text { 
  font-weight: 500;
  font-size: 27px;
  line-height: 27px;
  color: #000;
  padding-bottom: 20px;
}

.jan7-second-text { 
  font-weight: 700;
  font-size: 74px;
  line-height: 74px;
  color: #bd1539;
}

.jan7-third-text { 
  font-weight: 700;
  font-size: 54px;
  line-height: 54px;
  color: #bd1539;
}

.jan7-fourth-text { 
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  color: #bd1539;
}

.jan7-fifth-text { 
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  color: #000;
  padding-top: 25px;
}

.jan7-text-content { 
  display: inline-block;
}

.orange-bg2 p , .orange-bg2 li {
  color: #000;
  line-height: 36px;
}

.orange-bg2 a {
  margin-top: 30px;
}

.jan30-bottom { 
  position: relative;
}

.button-absolute { 
    text-align: center;
    position: absolute;
    width: 100%;
    border: 0;
    bottom: 70px;
    left: 0;
}

.model-box-for-text { 
  display: none;
}

.modal-content .title-modal { 
  padding: 35px 0!important;
}

.modal-content .title-modal h3 {
  font-size: 30px!important;
}

.presenters .ult-modal-input-wrapper {
  border: 1px solid #ebebeb;
  background-color: #f3f3f3;
}


.presenters.conference .ult-modal-input-wrapper {
  border: none;
  background: transparent;
}

.presenters.conference .ult-modal-input-wrapper img {
  border: 1px solid #ebebeb;
  padding: 10px;
}

.presenters .wpb_wrapper > div:nth-child(2) {
  display: none;
} 

.presenters .no-image-update .wpb_wrapper > div:first-child {
  min-height: 150px; 
  margin-bottom: 35px;
}

.presenters .no-image-update .wpb_wrapper > div:nth-child(2) {
  display: block;
} 

.presenters .wpb_wrapper { 
  padding: 20px 20px 0;
}



.committee .ult-modal-input-wrapper,
.committee img {
      width: 150px;
    height: 150px;
    margin: 0 auto;
}

.committee img { 

}

.title-modal-bot { 
  font-size: 22px;
  font-weight: 700;
  display: inline-block;
}

.title-modal-bot-text {
  font-size: 18px;
}


.ult_modal-body {
  padding: 100px!important;
}

.top-border-modal {
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  height: 49px;
  background-color: #f9a318;
}

.red-text { 
  color: #ed2850;
}

.uavc-list-icon li {
  margin-bottom: 15px!important;
}

.top-border-absolute { 
    position: absolute;
    top: 0;
    z-index: 9999;
    left: 0;
    background-color: #f9a318;
}

.top-border-absolute-bot {
  top: auto;
  bottom: 0;
}

.top-border-absolute-bot-right { 
  right: 0;
  left: auto;
}

.outcome-list ol {
  list-style: none;
  counter-reset: my-awesome-counter;
}
.outcome-list ol li {
  counter-increment: my-awesome-counter;
  clear: both;
  padding-bottom: 15px;
}
.outcome-list ol li::before {
  content: counter(my-awesome-counter) ". ";
  color: red;
  font-weight: bold;
  float: left;
  width: 5%;
  height: 30px;
}


.overflow-visible-container {

  z-index: 99999;
  overflow: visible!important;
}

.h4-platforms { 
  font-weight: 700!important;
}

@media(min-width: 1550px) { 

  .wpb_wrapper .vc_custom_1598898034995{ 
    padding-top: 100px !important;
    padding-right: 50px !important;
    padding-bottom: 100px !important;
    padding-left: 50px !important;
  }

  .wpb_wrapper .vc_custom_1598901664742 {
      padding-right: 220px !important;
      padding-left: 220px !important;
  }

  .conversation-text p {
  line-height: 2em!important;
  }

}


@media(max-width: 767px) {

	.PEC { 
	font-size: 20px;
	color: #000;
  }

  .conversation-absolute { 
    position: relative;
    bottom: 0;
  }

  .wpb_wrapper .vc_custom_1598977766616 { 
    padding-bottom: 0px !important;
  }

  .wpb_wrapper .vc_custom_1598898034995{ 
   padding: 10px !important;
  }

  .wpb_wrapper .vc_custom_1598901664742, .wpb_wrapper .vc_custom_1598899401919, .wpb_wrapper .vc_custom_1598898419690,
  .bp-contents
 {
    padding: 25px!important;
  }

  .wpb_wrapper .vc_custom_1598894335539, .wpb_wrapper .vc_custom_1598896946476 {
    padding: 0px !important;
  }

  .historic.vc_custom_1598894832819 { 
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .wpb_wrapper .vc_custom_1598902404793, .wpb_wrapper .vc_custom_1598895726865 {
    padding: 10px!important;
    
  }

  .vc_custom_1598894832819 {
    padding-top: 60px !important;
    padding-bottom: 70px !important;
    background-color: #ffffff !important;
  }

  .wpb_wrapper .vc_custom_1598897813945 {
    padding: 25px !important;
  }

  .wpb_wrapper .vc_custom_1598630953482, .wpb_wrapper .vc_custom_1598898419690 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

 .wpb_wrapper .vc_custom_1598899468011 {
    padding: 0!important;
}

.wpb_wrapper .vc_custom_1598630925400 {
    padding-top: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 25px !important;
    padding-left: 15px !important;
}
  .vc_section .vc_custom_1598617437525 {
    left: 0!important;
    width: 100%!important;
    margin: 0 auto;
  }

 .wpb_wrapper .vc_custom_1598453591692 {
    padding-top: 28px !important;
    padding-right: 22px !important;
    padding-bottom: 28px !important;
    padding-left: 22px !important;
    background-color: #e6e6e6 !important;
}

.wpb_wrapper .vc_custom_1598631162941 {
    padding-right: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 25px !important;
}

  .wpb_wrapper .vc_custom_1598618067770 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
   }

  .ult_modal-body {
    padding: 20px!important;
  }

  .top-border-modal { 
    height: 20px;
  }


  .presenters > .vc_column_container > .vc_column-inner {
    padding: 25px!important;
  }

  .title-modal-bot, .presenters > .vc_column_container i {
    font-size: 18px;
  }

  #page .jan30-content { 
    margin-top: 25px!important;
    margin-bottom: 25px!important;
  }

  .jan30-content .vc_column_container .vc_column-inner {
    padding-top: 50px !important;
    padding-bottom: 50px !important; 
  }

  .jan30-content.vc_row.vc_column-gap-30 > .vc_column_container {
    padding: 15px 0;
  }

  .jan30-content .jan30-bottom .vc_custom_1598453583798, .jan30-content .jan30-bottom .vc_custom_1598453591692 {
    padding-top: 28px!important;
    padding-right: 22px!important;
    padding-bottom: 68px!important;
    padding-left: 22px!important;
    background-color: #fab23d!important;
  }

  .jan30-content .jan30-bottom .vc_custom_1598453591692 { 
    background-color: #e6e6e6!important;
  }

  .button-absolute  {
    bottom: 20px;
  }

  .jan17-content .vc_custom_1598446683180 { 
    padding: 40px 0!important;
  }

  .jan17-content .vc_custom_1598447237535 { 
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  .orange-bg { 
  background-color: #fab23d;
  padding: 40px 30px; 
  }

  .orange-bg a {
    margin-top: 15px;
    padding: 13px 28px;
  }

  .jan7-first-text { 
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  color: #000;
  padding-bottom: 10px;
  }

  .jan7-second-text { 
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
    color: #bd1539;
  }

  .jan7-third-text { 
    font-weight: 700;
    font-size: 26px;
    line-height: 26px;
    color: #bd1539;
  }

  .jan7-fourth-text { 
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    color: #bd1539;
  }

  .jan7-fifth-text { 
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    padding-top: 15px;
  }

  .jan7-content .vc_custom_1598367026333, .jan7-content .vc_custom_1598367043452,
   .jan7-content .vc_custom_1598364944822 { 
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  .historic .vc_custom_1598283230657 {
    padding-top: 70px !important;
    padding-right: 25px !important;
    padding-bottom: 25px !important;
  }

  .wpb_wrapper .historic.jan7-content {
    margin-left: 0px;
    margin-right: 0px;
  }

  .jan7-text { 
  color: #ffffff;
  font-size: 18px;
  padding-top: 20px;
  }

  .jan-black-text-paragraph p {
    font-size: 12px;
  }

  .wpb_wrapper .historic { 
    margin-left: 15px;
    margin-right: 15px;
  }

  .jan-title2 h3 {
    font-size: 18px;
    line-height: 18px;
  }

  .jan-title h1 { 
  font-size: 36px;
  line-height: 36px;
  }

  .jan-title h2 { 
    font-size: 24px;
    line-height: 24px;
  }

  .jan-title h2 span { 
    font-size: 18px;
    line-height: 19px;
    position: relative;
    top: -7px;
  }

  .jan-title {
    padding: 25px 0 0 25px;
  }

  .jan-title2, .jan-sep, .jan7-text {
    padding-left: 25px!important;
  }

  .title-bottom-organization { 
  	font-size: 28px!important;
  	padding: 0 15px;
  }

  .paragraph-sharp { 
  	padding: 0!important;
  }

  #page .vc_custom_1598016290658, #page .vc_custom_1598027670550 { 
  	padding: 20px 15px!important;
  }

  .paragraph-sharp p {
  	font-size: 16px;
  	line-height: 26px;
  	padding: 0 10px;
  }

  #page .vc_custom_1598026279939, #page .vc_custom_1598025806983 { 
  	margin-bottom: 0!important;
  }

  #page .vc_custom_1598027791644 { 
  	padding-top: 20px!important;
  }

  #page .vc_custom_1598028485998 {
  	padding-top: 30px!important;
   }

  #page .history-container, #page .organization-history-pic { 
   	padding: 0 25px!important;
   	margin: 0!important;
   }

   #page .organization-history-pic img { 
   	margin: 15px 0!important;
   }

   #page .vc_custom_1598026610468 { 
   	padding: 0 25px!important;
   }

   #page .vc_custom_1598026618196 { 
   	padding-top: 20px!important;
   }

   #page .vc_custom_1598030886990.organization-history-pic {
   	padding: 0!important;
   }

   #page .vc_custom_1598020264440, #page .vc_custom_1598028332266 , #page .vc_custom_1598028353435 { 
   	padding: 25px 0!important;
   }

   #page .vc_custom_1598014679676 { 
   	padding: 25px!important;
   }
}

@media(min-width: 1100px) { 
	.PEC .wpb_wrapper { 
		padding: 0 10%;
	}

   .bp-item { 
  position: absolute;
    bottom: 15%;
    left: 20%;
  }

  .bp-image { 
       position: absolute;
      bottom: 20px;
      left: 20%;
  }

  .tab-sponsor-content .vc_tta-panel-body > .wpb_content_element {
    padding: 25px!important;
  }
}

@media(max-width: 768px) { 
 .vc_custom_1601947931200 .vc_custom_1601947856958 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
}

@media(max-width: 1024px) { 
	.PEC { 
	font-size: 20px;
	color: #000;
  }
}


@media (min-width: 768px) and (max-width: 1024px) { 

	#page .vc_custom_1598028353435, #page .vc_custom_1598028332266 { 
		padding: 45px 0!important;
	}

   .wpb_wrapper .historic { 
    margin-left: 15px;
    margin-right: 15px;
  }

  .conversation-left { 
    width: 40%;
  }

  .conversation-right { 
    width: 55%;
  }

  .conversation-absolute { 
    position: relative;
    bottom: 0;
  }

  .wpb_wrapper .vc_custom_1598977766616 { 
    padding-bottom: 0px !important;
  }

   .wpb_wrapper .vc_custom_1598898034995{ 
    padding-top: 40px !important;
    padding-right: 20px !important;
    padding-bottom: 40px !important;
    padding-left: 20px !important;
  }

  .wpb_wrapper .vc_custom_1598901664742 {
    padding-right: 30px !important;
    padding-left: 30px !important;
  }

  .wpb_wrapper .vc_custom_1598902404793, .wpb_wrapper .vc_custom_1598895726865 {
    padding-top: 20px !important;
    padding-right: 30px !important;
    padding-bottom: 20px !important;
    padding-left: 30px !important;
  }

  .wpb_wrapper .vc_custom_1598897813945 {
    padding-top: 00px !important;
    padding-right: 10px !important;
    padding-bottom: 0px !important;
    padding-left: 10px !important;
  }


  .ult_modal-body {
    padding: 40px!important;
  }

  .presenters > .vc_column_container > .vc_column-inner {
    padding: 10px!important;
  }

  .title-modal-bot, .presenters > .vc_column_container i {
    font-size: 16px;
  }

  .jan30-bottom .vc_custom_1598453583798, .jan30-bottom .vc_custom_1598453591692 {
    padding-top: 48px!important;
    padding-right: 62px!important;
    padding-bottom: 98px!important;
    padding-left: 62px!important;
    background-color: #fab23d!important;
  }

  .jan30-bottom .vc_custom_1598453591692 { 
    background-color: #e6e6e6!important;
  }

  .button-absolute  {
    bottom: 40px;
  }

  .orange-bg { 
  background-color: #fab23d;
  padding: 70px 50px; 
  }

  .jan-title h1 { 
  font-size: 86px;
  line-height: 86px;
  }

  .jan-title h2 { 
    font-size: 48px;
    line-height: 48px;
  }

  .jan-title h2 span { 
    font-size: 28px;
    line-height: 29px;
    position: relative;
    top: -16px;
  }

  .jan7-text-content { 
  background-color: rgba(255, 255, 255, 0.8);
  padding: 30px 35px;
}

.jan7-first-text { 
  font-weight: 600;
  font-size: 22px;
  line-height: 22px;
  color: #000;
  padding-bottom: 10px;
}

.jan7-second-text { 
  font-weight: 700;
  font-size: 44px;
  line-height: 44px;
  color: #bd1539;
}

.jan7-third-text { 
  font-weight: 700;
  font-size: 34px;
  line-height: 34px;
  color: #bd1539;
}

.jan7-fourth-text { 
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
  color: #bd1539;
}

.jan7-fifth-text { 
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  padding-top: 15px;
}

.jan-title {
    padding: 25px 0 0 25px;
}

.jan-title2, .jan-sep, .jan7-text {
    padding-left: 25px;
}

.wpb_wrapper .vc_custom_1598630953482 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.wpb_wrapper .vc_custom_1598630925400 {
    padding-top: 25px !important;
    padding-right: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 25px !important;
}
	
  .webinar-presenters .vc_custom_1601925828485 {
    padding-top: 20px !important;
    padding-bottom: 250px !important;
    z-index: 2;
  }
   
  .webinar-presenters .vc_custom_1601948305896 {
	z-index: 999;
  }	
}

/* Gathering & Gabbing Page */
.pink-separator-wrapper {
	position: relative;
	width: 100%;
}

.pink-separator {
	position: absolute;
	top: 15px;
	left: 0;
	width: 100%;
	background: #ed2850;
	height: 80px;
}

.gg-btn button {
	font: normal bold 18px / 20px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    border-radius: 25px;
    padding: 12px 40px 12px 40px;
    min-height: 42px;
    line-height: 42px;
    padding-top: 0;
    padding-bottom: 0;
	border: none;
	margin-top: 60px !important;
}
/* External Css for custom pages Styling - End */




/*  Home Page Update  */

.wpspw-image-fit .wpspw-post-image-bg img { 
  object-fit: contain;
}

	.wpspw-post-slides.slick-slide.slick-current.slick-active {
		background: #F8F8F8;
	}

.wpspw-post-slider.wpspw-design-2 .wpspw-post-image-bg {
	margin-bottom: 0 !important;
}

	.rsvpbtn button {
	font: normal bold 18px / 20px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
      border: none;
      font-size: 1em !important;
      font-weight: 600;
      background-color: #f9a318 !important;
      color: #fff !important;
      border-radius: 30px !important;
      padding: 12px 30px !important;
      height: auto !important;
      margin: 20px 0 0;
	 display: block !important;
  }

.vc_custom_1600112285839 {
    background-image: linear-gradient(to bottom right, #FF6B8D, #E7204E) !important;
}

.vc_custom_1600108925457 button.ult-align-left {
    float: none !important;
}


  .home-festival-button a {
    position: relative;
    top: 40px;
  }

@media (min-width: 1024px) {

  .conversation-absolute-new {
    position: absolute;
    bottom: -120px;
  }
	
  .webinar-presenters .vc_custom_1601925828485 {
    padding-top: 20px !important;
    padding-bottom: 380px !important;
    z-index: 2;
  }
	
  .webinar-presenters .vc_custom_1601948305896 {
		z-index: 999;
	}
	
}

.letter-line {
    height: 40px;
    margin-top: -30px;
}

.home-yellow-bar .vc_sep_line {
    border-top-width: 40px!important;
    height: 40px;
}

.news-letter-form input[type="submit"] { 
    position: absolute;
    right: 25px;
    padding: 0 50px!important;
    background-color: #f9a318!important;
}

.news-letter-form input[type=email] {
  border-radius: 30px;
}

@media (max-width: 768px) {

  .home-news-slider { 
    padding: 15px;
  }
	
	.mobile-adjust-enews .vc_custom_1602088381255 {
	  padding-right: 20px !important;
      padding-left: 20px !important;
	}
	
  .vc_custom_1602084054361 .vc_custom_1602084149252 {
    padding: 15px!important;
   
	}	

  .home-news-slider .slick-dots li button {
      border-radius: 0!important;
      width: 14px!important;
      height: 14px!important;
      background-color: #e1e1e1!important;
      border: 0!important;
  }

  .home-news-slider  .slick-dots li.slick-active button  {
      background-color: #e7204e!important;
  }

  .reparations-text { 
    padding: 35px 25px!important;
  }
	
	.wpspw-post-slides.slick-slide.slick-current.slick-active {
		padding: 2em;
	}
	
	/* centering footer items on mobile */
	ul#menu-quick-links li, ul#menu-special-events li, ul#menu-our-websites li, .textwidget.custom-html-widget {
		text-align: center;
	}

}



@media (min-width: 768px) {
	
	.vc_custom_1600108925457 {
		margin: 1rem 0 0 -1rem !important;
		box-shadow: 15px 15px 0 #E9E9E9 !important;
	}

  .reparations-text { 
    padding: 0 10%!important;
  }

  .home-news-slider .slick-slide { 
    position: relative;
  }

  .home-news-slider .wpspw-image-fit .wpspw-post-image-bg img {
        object-position: center;
  }

  .home-news-slider .wpspw-post-slider.wpspw-design-2 .wpspw-post-image-bg {
      float: left;
      width: 40%;
      background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(250,90,127,1) 0%, rgba(235,45,89,1) 100%);
      text-align: left;
      padding: 20px 0;
  }

  .home-news-slider .wpspw-post-slider.wpspw-design-2 h2 { 
      position: absolute;
      left: 45%;
      width: 50%;
      top: 6%;
  }

  .home-news-slider .wpspw-post-slider.wpspw-design-2 .wpspw-post-content {
      position: absolute;
      left: 45%;
      width: 50%;
      top: 15%;
      line-height: 1.8em!important;
  }

  .slick-list { 
    overflow: visible!important;
  }

  .home-news-slider .wpspw-post-slider.wpspw-design-2 .slick-dots { 
      display: block;
      position: absolute;
      top: auto!important;
      bottom: 25px!important;
      left: 55%!important;
      width: 10%;
      text-align: left;
  }

  .home-news-slider .slick-dots li button {
      border-radius: 0!important;
      width: 22px!important;
      height: 22px!important;
      background-color: #e1e1e1!important;
      border: 0!important;
  }

  .home-news-slider  .slick-dots li.slick-active button  {
      background-color: #e7204e!important;
  }

}

@media (min-width: 768px) and (max-width: 1024px)  {

/*   .home-news-slider .wpspw-post-slider.wpspw-design-2 h2 { 
      position: absolute;
      left: 55%;
      width: 35%;
      top: 1%;
  } */

  .home-news-slider .wpspw-post-slider.wpspw-design-2 .wpspw-post-content {
/*       position: absolute;
      left: 55%;
      width: 35%; */
      top: 16%;
/*       line-height: 1.8em!important; */
  }

  .home-news-slider .wpspw-post-slider.wpspw-design-2 .slick-dots { 
      display: block;
      position: absolute;
      top: auto!important;
      bottom: 0px!important;
      left: 55%!important;
      width: 25%;
      text-align: left;
  }

  .home-news-slider .slick-dots li button {
      border-radius: 0!important;
      width: 16px!important;
      height: 16px!important;
  }
}

.webinar-top-section { 
	background-color: #fafaf7!important;
}

.rsvpbtn.redbtn button {
	background-color: #fc2e58!important;
}

.webinar-speaker p { 
	font-size: 23px;
}

.form-signup input::-webkit-input-placeholder { /* Edge */
  color: #fc2e58;
  font-size: 1.3em;
}

.form-signup input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fc2e58;
  font-size: 1.3em;
}

.form-signup input::placeholder {
  color: #fc2e58;
  font-size: 1.3em;
}

.owl-stage .dt-owl-item > div {
	margin: 0 auto;
}

.vending-application input[type=text], .vending-application input[type=password], .vending-application input[type=number], .vending-application input[type=checkbox] {
	background: #E8E8E8;
    border-radius: 8px;
    padding: 0 15px!important;
    font-size: 16px;
    color: #666;
	border: 1px solid #DEDEDE;
    
}

.vending-application input:focus, .vending-application input:active, .vending-application input:hover {
	border: 1px solid #A9A9A9!important;
	outline-color: #A9A9A9!important;
}

.vending-application input[type=text]::placeholder {
  font-size: 15px!important;
}


.vending-application label {
	color: #000000!important;
	font-weight: 400!important;
	font-size: 17px!important;
}

.vending-application label:not(.gfield_label) { 
	position: relative;
	top: 3px;
	font-size: 15px!important;
}
.vending-application label.gfield_consent_label {
	position: relative;
	top: 0;
	font-size: 15px!important;
}

.vendor-tab .wpb_tab  {
	padding: 15px!important;
	background-color: #f3f3f3!important;
}

.vendor-tab {
	margin-bottom: 30px;
}



.vendor-tab .wpb_tab li a { 
	font-weight: bold;
}

.overflow-visible { 
	overflow: visible!important;
}

.image-adjust-bottom-boutique img {
	-webkit-box-shadow: 1px 5px 17px 5px rgba(0,0,0,0.33); 
	box-shadow: 1px 5px 17px 5px rgba(0,0,0,0.33);
}

.vendor-tab.tab-style-one.wpb_tabs .wpb_tabs_nav li {
    border-radius: 0px;
    width: 47%;
}

.list-category-product article {
	float: left;
	width: 100%;
}

.list-category-product article img { 
	display: none;
}

.list-category-product .woocom-list-content h4, .list-category-product .woocom-list-content span { 
	display: inline-block;
}


.list-category-product .woocom-list-content span.price  {
	float: right;
	font: normal bold 16px / 18px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
}

.list-category-product .woocom-list-content h4 {
	float: left;
	padding-left: 34px;
	position: relative;
	text-align: left;
}

.list-category-product .woocom-list-content h4:before {
    display: inline-block;
    content: '';
    background-color: #afafaf;
    height: 1px;
	width: 18px;
	position: absolute;
	left: 0;
	top: 15px;
    
}

.list-category-product .dt-css-grid { 
	display: block;
	width: 100%;
}

@media (max-width: 768px) { 
	
	.list-category-product h3 {
		font-size: 24px!important;
		margin-top: 25px!important;
	}
	
	.no-mobile {
		display: none!important;
	}
	.list-category-product .woocom-list-content span.price {
		float: left;
		margin-left: 35px;
		clear: both;
	}
	
	.wpb_wrapper .vc_custom_1603815738244 {
		margin-left: 0!important;
		margin-top: 20px!important;
	}
	
	.wpb_wrapper .vc_custom_1603815745730 {
		margin-right: 0!important;
	}
	
	section .vc_custom_1603818406524 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	
	.wpb_wrapper .vc_custom_1603735314109 {
    	margin-bottom: 30px !important;
	}
}

.slider-content-news {
    padding-top: 2em !important;
    padding-right: 2em !important;
    padding-bottom: 2em !important;
    padding-left: 2em !important;
    background-color: #f8f8f8 !important;
	box-shadow: 11px 13px 0px -2px rgba(68,68,68,0.46);
}

 

.slider-content-news .slider-left-align {
	text-align: left!important;
}

.slider-btn a{
	font: normal bold 18px / 20px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
    border: none;
    font-size: 1em !important;
    font-weight: 600;
    background-color: #f9a318 !important;
    color: #fff !important;
    border-radius: 30px !important;
    padding: 12px 30px !important;
    height: auto !important;
    margin: 20px 0 0;
    display: block !important;
}

.partial-hide {
	display: none!important;
}

@media (max-width: 768px) { 
	.slider-content-news { 
		background-color: rgba(255,255,255,0.8)!important;
	}
	
	.wpb_wrapper .vc_custom_1599833007080 {
		margin: 20px 0 0!important;
		padding: 0!important;
	}
	
	#content .vc_custom_1600103059026 { padding: 0!important; }
	#content #modal-trg-txt-wrap-9830 { margin-bottom: 0!important; }
	#n2-ss-2item4, #n2-ss-2item1, #n2-ss-2item10  { font-size: 18px!important; font-weight: bold; }
}


@media (min-width: 768px) {
	.vendor-tab .wpb_tab  {
		padding: 20px 20px 30px!important;
		position: relative;
    	top: -5px;
	}
	.vendor-tab .wpb_tabs_nav li {
		border-top-left-radius: 20px!important;
		border-top-right-radius: 20px!important;
	}
	.vendor-tab .wpb_tab li a { 
		font-weight: bold!important;
	}
	.vendor-tab.tab-style-one.wpb_tabs .wpb_tabs_nav{
		width: 100%;
	}
	.vendor-tab.tab-style-one.wpb_tabs .wpb_tabs_nav li {
    border-radius: 0px;
    width: 48%;
		text-align: center;
	}
	
	.post-type-archive-newsletter #main {
	min-height: 600px;
	}
	
}

.single-newsletter #sidebar {
	display: none;
}

.single-newsletter .wf-container-main {
	display: block!important;
	width: 100%!important;
}

.single-newsletter iframe {
	width: 100%!important;
}

.slider-btn p { display: none; }

.video-container-meeting > div { display: inline-block; margin: 0 auto; }
